This project contains 1 outdated main dependency.

Crate lru

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 hashbrown^0.11.20.12.1out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 scoped_threadpool0.1.*0.1.9up to date
 stats_alloc0.1.*0.1.10up to date